Subject: Amazing new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 13:32:48 +0300

Production Facility Nearly Maxed As New Porsche Designed Yacht Hits
Market

Fearless International Inc.
FRLE.OB
$0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. The consumer market has been pouring in
orders, pushing production to 75% of capacity. Magazines like Yacht
Magazine, Cigar Aficionado, Boating World, GQ, and Bloomberg Markets
have rated it nothing less than incredible. If you do nothing else this
weekend, go to the fearlessyachts dot com website and see this in action
on the video. Monday morning this should be the first buy you make. It
will be one of the biggest movers of the year.